Search Type: Posts; User: kyleSencha

Search: Search took 0.03 seconds.

  1. Sorry, my question is related to Ext JS and the version is 3.3.1.
    Please move it to correct forum. Thank you!
  2. I use tabpanel(Ext JS version is 3.3.1) and flex in my website. When activing a tab, I create a panel in the tab to show some content. Some tabs contain flash components in the panel.

    There is a...
  3. Replies
    4
    Views
    1,533
    Thanks for your help. The problem is solved by using <meta http-equiv="X-UA-Compatible" content="IE=9" />.
  4. Replies
    4
    Views
    1,533
    Yes, I have try it. When I remove the X-UA-Compatible header, IE8 and IE9 will run the page in IE7 mode. But our portal do not perfect support for IE7.
  5. Replies
    4
    Views
    1,533
    I used TextField in FormPanel as items in a page, then I put the page in a tabpanel as a tab page.

    I open this tab page(called page1), then I open another tab page. I click the tab of page1 to...
Results 1 to 5 of 5